.Style1{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #DCC984;
word-wrap: break-word;}
.Style2{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #BAAE5F;
background-color: #000000; 
word-wrap: break-word;}
.Style3{font-family: 'Verdana',sans-serif;
font-size: 16px; 
margin:0;
background-color: #BAAE5F; 
word-wrap: break-word;}
.linkStyle_4{font-family: 'Verdana',sans-serif;
font-size: 16px; 
color: #000000;
text-decoration: none; 
/*100#00F900#000000#CAD0CA*/
background-color: #BAAE5F; 
word-wrap: break-word;}
a.linkStyle_4:visited{color:#000000; text-decoration:none;}
a.linkStyle_4:hover{color:#CAD0CA; text-decoration:underline;}
.Style7{font-family: 'Verdana',sans-serif;
font-size: 16px; 
background-color: #BAAE5F; 
word-wrap: break-word;}
.Style8{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #BAAE5F;
background-color: #000000; 
word-wrap: break-word;}
.linkStyle_9{font-family: 'Arial',sans-serif;
font-size: 36px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_9:visited{color:#000000; text-decoration:none;}
a.linkStyle_9:hover{color:#00FCF3; text-decoration:underline;}
.linkStyle_12{font-family: 'Arial',sans-serif;
font-size: 36px; 
color: #000000;
text-decoration: none; 
/*100#00F900#000000#00FCF3*/
word-wrap: break-word;}
a.linkStyle_12:visited{color:#000000; text-decoration:none;}
a.linkStyle_12:hover{color:#00FCF3; text-decoration:underline;}
.Style15{font-family: 'Arial',sans-serif;
font-size: 36px; 
word-wrap: break-word;}
.Style16{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style17{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
margin:0;
color: #BAAE5F;
word-wrap: break-word;}
.Style18{font-family: 'Verdana',sans-serif;
font-size: 24px; 
margin:0;
color: #BAAE5F;
word-wrap: break-word;}
.Style19{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;
color: #BAAE5F;
word-wrap: break-word;}
.linkStyle_20{font-family: 'Verdana',sans-serif;
font-size: 18px; 
color: #00FCF3;
text-decoration: underline; 
/*000#00F900#00FCF3#BAAE5F*/
word-wrap: break-word;}
a.linkStyle_20:visited{color:#00FCF3; text-decoration:underline;}
a.linkStyle_20:hover{color:#BAAE5F; text-decoration:underline;}
.Style23{font-family: 'Verdana',sans-serif;
font-size: 18px; 
color: #BAAE5F;
word-wrap: break-word;}
.Style24{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.linkStyle_25{font-family: 'Verdana',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_25:visited{color:#00FCF3; text-decoration:underline;}
a.linkStyle_25:hover{color:#00FCF3; text-decoration:underline;}
.linkStyle_28{font-family: 'Verdana',sans-serif;
font-size: 24px; 
color: #00FCF3;
text-decoration: underline; 
/*000#00F900#00FCF3#00FCF3*/
word-wrap: break-word;}
a.linkStyle_28:visited{color:#00FCF3; text-decoration:underline;}
a.linkStyle_28:hover{color:#00FCF3; text-decoration:underline;}
a.Style18:visited{color:#00FCF3; text-decoration:underline;}
a.Style18:hover{color:#00FCF3; text-decoration:underline;}
.Style33{font-family: 'Calibri','Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #BAAE5F;
word-wrap: break-word;}
.linkStyle_34{font-family: 'Calibri','Arial',sans-serif;
font-size: 16px; 
margin:0;
text-decoration: underline;
color: #BAAE5F;
word-wrap: break-word;}
a.linkStyle_34:visited{color:#00FCF3; text-decoration:underline;}
a.linkStyle_34:hover{color:#BAAE5F; text-decoration:underline;}
.linkStyle_37{font-family: 'Calibri','Arial',sans-serif;
font-size: 16px; 
color: #00FCF3;
text-decoration: underline; 
/*000#00F900#00FCF3#BAAE5F*/
word-wrap: break-word;}
a.linkStyle_37:visited{color:#00FCF3; text-decoration:underline;}
a.linkStyle_37:hover{color:#BAAE5F; text-decoration:underline;}
.Style40{font-family: 'Calibri','Arial',sans-serif;
font-size: 22px; 
margin:0;
color: #BAAE5F;
word-wrap: break-word;}
.Style41{font-family: 'Calibri','Arial',sans-serif;
font-size: 21px; 
margin:0;
color: #BAAE5F;
word-wrap: break-word;}
.linkStyle_42{font-family: 'Arial',sans-serif;
font-size: 18px; 
margin:0;
background-color: #BAAE5F; 
word-wrap: break-word;}
a.linkStyle_42:visited{color:#000000; text-decoration:underline;}
a.linkStyle_42:hover{color:#0433FF; text-decoration:underline;}
.linkStyle_45{font-family: 'Arial',sans-serif;
font-size: 18px; 
color: #000000;
text-decoration: underline; 
/*000#00F900#000000#023FFF*/
background-color: #BAAE5F; 
word-wrap: break-word;}
a.linkStyle_45:visited{color:#000000; text-decoration:underline;}
a.linkStyle_45:hover{color:#023FFF; text-decoration:underline;}
.linkStyle_48{font-family: 'Arial',sans-serif;
font-size: 18px; 
color: #000000;
text-decoration: underline; 
/*000#00F900#000000#0433FF*/
background-color: #BAAE5F; 
word-wrap: break-word;}
a.linkStyle_48:visited{color:#000000; text-decoration:underline;}
a.linkStyle_48:hover{color:#0433FF; text-decoration:underline;}
.linkStyle_51{font-family: 'Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_51:visited{color:#BAAE5F; text-decoration:underline;}
a.linkStyle_51:hover{color:#0144FF; text-decoration:underline;}
.linkStyle_54{font-family: 'Arial',sans-serif;
font-size: 18px; 
color: #BAAE5F;
text-decoration: underline; 
/*000#00F900#BAAE5F#00FCF3*/
word-wrap: break-word;}
a.linkStyle_54:visited{color:#BAAE5F; text-decoration:underline;}
a.linkStyle_54:hover{color:#00FCF3; text-decoration:underline;}
.linkStyle_57{font-family: 'Arial',sans-serif;
font-size: 18px; 
color: #BAAE5F;
text-decoration: underline; 
/*000#00F900#BAAE5F#0144FF*/
word-wrap: break-word;}
a.linkStyle_57:visited{color:#BAAE5F; text-decoration:underline;}
a.linkStyle_57:hover{color:#0144FF; text-decoration:underline;}
.Style60{font-family: 'Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #BAAE5F;
word-wrap: break-word;}
a.Style60:visited{color:#BAAE5F; text-decoration:underline;}
a.Style60:hover{color:#CAD0CA; text-decoration:underline;}
.linkStyle_63{font-family: 'Arial',sans-serif;
font-size: 18px; 
color: #BAAE5F;
text-decoration: underline; 
/*000#00F900#BAAE5F#0335FF*/
word-wrap: break-word;}
a.linkStyle_63:visited{color:#BAAE5F; text-decoration:underline;}
a.linkStyle_63:hover{color:#0335FF; text-decoration:underline;}
.linkStyle_66{font-family: 'Arial',sans-serif;
font-size: 18px; 
color: #BAAE5F;
text-decoration: underline; 
/*000#00F900#BAAE5F#CAD0CA*/
word-wrap: break-word;}
a.linkStyle_66:visited{color:#BAAE5F; text-decoration:underline;}
a.linkStyle_66:hover{color:#CAD0CA; text-decoration:underline;}
.linkStyle_69{font-family: 'Calibri','Arial',sans-serif;
font-size: 20px; 
margin:0;
text-decoration: underline;
color: #4687FF;
word-wrap: break-word;}
a.linkStyle_69:visited{color:#BAAE5F; text-decoration:underline;}
a.linkStyle_69:hover{color:#CAD0CA; text-decoration:underline;}
.linkStyle_72{font-family: 'Calibri','Arial',sans-serif;
font-size: 20px; 
color: #BAAE5F;
text-decoration: underline; 
/*000#00F900#BAAE5F#CAD0CA*/
word-wrap: break-word;}
a.linkStyle_72:visited{color:#BAAE5F; text-decoration:underline;}
a.linkStyle_72:hover{color:#CAD0CA; text-decoration:underline;}
.Style75{font-family: 'Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #BAAE5F;
word-wrap: break-word;}
a.Style75:visited{color:#BAAE5F; text-decoration:underline;}
a.Style75:hover{color:#CAD0CA; text-decoration:underline;}
.linkStyle_78{font-family: 'Arial',sans-serif;
font-size: 24px; 
color: #BAAE5F;
text-decoration: underline; 
/*000#00F900#BAAE5F#CAD0CA*/
word-wrap: break-word;}
a.linkStyle_78:visited{color:#BAAE5F; text-decoration:underline;}
a.linkStyle_78:hover{color:#CAD0CA; text-decoration:underline;}
.linkStyle_81{font-family: 'Calibri','Arial',sans-serif;
font-size: 24px; 
margin:0;
text-decoration: underline;
color: #4687FF;
word-wrap: break-word;}
a.linkStyle_81:visited{color:#BAAE5F; text-decoration:underline;}
a.linkStyle_81:hover{color:#CAD0CA; text-decoration:underline;}
.linkStyle_84{font-family: 'Calibri','Arial',sans-serif;
font-size: 24px; 
color: #BAAE5F;
text-decoration: underline; 
/*000#00F900#BAAE5F#CAD0CA*/
word-wrap: break-word;}
a.linkStyle_84:visited{color:#BAAE5F; text-decoration:underline;}
a.linkStyle_84:hover{color:#CAD0CA; text-decoration:underline;}
.linkStyle_87{font-family: 'Verdana',sans-serif;
font-size: 16px; 
color: #000000;
text-decoration: none; 
/*100#00F900#000000#00FCF3*/
background-color: #BAAE5F; 
word-wrap: break-word;}
a.linkStyle_87:visited{color:#000000; text-decoration:none;}
a.linkStyle_87:hover{color:#00FCF3; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}